#drapeau img{
    margin: 5px 5px 5px 0;
    width: 30px;
    height: 20px;
    border-radius: 25em;
}

#drapeau{
    background-color: unset;
    margin: 1% auto;
    position: fixed;
    z-index: 500;
    left: 39%;
    text-align: center;
}

#drapeau li{
    display: inline-block;
    vertical-align: top;
    list-style-type: none;
    margin: auto;
    padding: 0;
}

label {
    color: tomato;
}

#erreurConnexion{
    text-align: center;
    display: none;
    color: darkred;
}

.form-inline label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: left;
    justify-content: left;
    }


@media screen and (max-width: 600px){
    #drapeau{
        margin: 7%;
        left: auto;
    }
}